/* Defaults */
:root {
    --black: #000;
    --dark-grey: #333;
    --black-opacity-heavy: #000b;
    --black-opacity-medium: #0008;
    --black-opacity-soft: #0004;
    --white: #fff;
    --light-grey: #ccc;
    --rgba-black: rgba(0, 0, 0, 1);
    --rgba-white: rgba(255, 255, 255, 1);
    --rgba-dark-grey: rgba(51, 51, 51, 1);
    --rgba-light-grey: rgba(204, 204, 204, 1);
    --font-size-variant: 4px;
    --font-size-xs: calc(var(--font-size-variant) * 2);
    --font-size-sm: calc(var(--font-size-variant) * 3);
    --font-size-md: calc(var(--font-size-variant) * 4);
    --font-size-lg: calc(var(--font-size-variant) * 5);
    --font-size-xl: calc(var(--font-size-variant) * 6);
    --font-size-xxl: calc(var(--font-size-variant) * 7);
    --font-size-xxxl: calc(var(--font-size-variant) * 8);
}

:root {
    --color-primary-0: #3EB8BE;	/* Main Primary color */
    --color-primary-1: #BBF0F3;
    --color-primary-2: #86D3D7;
    --color-primary-3: #02B3BB;
    --color-primary-4: #037378;
    --color-secondary-1-0: #904AC9;	/* Main Secondary color (1) */
    --color-secondary-1-1: #DDC0F5;
    --color-secondary-1-2: #BB8FDE;
    --color-secondary-1-3: #740EC7;
    --color-secondary-1-4: #4E0B85;
    --color-secondary-2-0: #FFF852;	/* Main Secondary color (2) */
    --color-secondary-2-1: #FFFDC4;
    --color-secondary-2-2: #FFFB9E;
    --color-secondary-2-3: #FFF501;
    --color-secondary-2-4: #C6BF03;
    --color-complement-0: #FFA252;	/* Main Complement color */
    --color-complement-1: #FFDFC4;
    --color-complement-2: #FFCB9E;
    --color-complement-3: #FF7601;
    --color-complement-4: #C65D03;
    --rgba-primary-0: rgba( 62,184,190,1);	/* Main Primary color */
    --rgba-primary-1: rgba(187,240,243,1);
    --rgba-primary-2: rgba(134,211,215,1);
    --rgba-primary-3: rgba(  2,179,187,1);
    --rgba-primary-4: rgba(  3,115,120,1);
    --rgba-secondary-1-0: rgba(144, 74,201,1);	/* Main Secondary color (1) */
    --rgba-secondary-1-1: rgba(221,192,245,1);
    --rgba-secondary-1-2: rgba(187,143,222,1);
    --rgba-secondary-1-3: rgba(116, 14,199,1);
    --rgba-secondary-1-4: rgba( 78, 11,133,1);
    --rgba-secondary-2-0: rgba(255,248, 82,1);	/* Main Secondary color (2) */
    --rgba-secondary-2-1: rgba(255,253,196,1);
    --rgba-secondary-2-2: rgba(255,251,158,1);
    --rgba-secondary-2-3: rgba(255,245,  1,1);
    --rgba-secondary-2-4: rgba(198,191,  3,1);
    --rgba-complement-0: rgba(255,162, 82,1);	/* Main Complement color */
    --rgba-complement-1: rgba(255,223,196,1);
    --rgba-complement-2: rgba(255,203,158,1);
    --rgba-complement-3: rgba(255,118,  1,1);
    --rgba-complement-4: rgba(198, 93,  3,1);
}

html, body {
    max-width: 100%;
    overflow-x:hidden;
    scroll-behavior: smooth;
}
img {
    max-width: 100%;
    height: auto;
}
.webapp-blocker {
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: var(--color-primary-0);
    color: var(--white);
}

.content {
    position: relative;
    top: 50%;
    width: 100%;
    padding: 15px;
    transform: translateY(-50%);
    text-align: center;
    font-weight: bold;
    font-size: var(--font-size-xxxl);
}

.app {
    display: none;
}

::-webkit-scrollbar {
    display: none;
}

.credits {
    text-align: center;
    position: relative;
    bottom: 20px;
}
.copy_policies {
    font-size: 12px;
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.panel p {
    padding-top: 20px;
    margin-bottom: 5px;
}
.panel ol, .panel ul {
    padding-left: 20px;
}

.button_sinistro {
    border-radius: 0;
    background-color: var(--main-blue);
    border: 3px solid var(--main-blue);
    padding: 5px 10px;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: .5s all ease;
}

.button_sinistro a {
    font-style: italic;
    color: #fff !important;
}

.littlehead_resp {
    color: var(--ws-text-color);
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
}
.contatti_call_int {
    background-color: #000000;
    color: #ffffff;
}
.contatti_call_int .lozza-form {
    color: #000000;
}
.head_contact_int {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
}
.internal_paragraph {
    font-size: var(--default-fs);
}
.internal_paragraph a {
    color: var(--main-blue);
}
.form-btn.colored {
    background-color: var(--main-blue);
    border: 3px solid var(--main-blue);
    color: white;
}
.swal2-content ul {
    list-style: none;
    padding: 0px;
}
.main-title-int {
    font-size: 30px;
    padding: 5px 20px;
    transform: skew(-7deg, 0deg);
    background-color: var(--grey-mercedes);
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
}
.subhead_contact_int {
    color: var(--main-blue);
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    font-style: italic;
    text-align: center;
}

.bg-red-tesla {
    background: #ca1b2c;
}

.text_contact_int a {
    color: var(--main-blue);
}